1# Makefile.in generated by automake 1.15 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994-2014 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17VPATH = @srcdir@
18am__is_gnu_make = { \
19  if test -z '$(MAKELEVEL)'; then \
20    false; \
21  elif test -n '$(MAKE_HOST)'; then \
22    true; \
23  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
24    true; \
25  else \
26    false; \
27  fi; \
28}
29am__make_running_with_option = \
30  case $${target_option-} in \
31      ?) ;; \
32      *) echo "am__make_running_with_option: internal error: invalid" \
33              "target option '$${target_option-}' specified" >&2; \
34         exit 1;; \
35  esac; \
36  has_opt=no; \
37  sane_makeflags=$$MAKEFLAGS; \
38  if $(am__is_gnu_make); then \
39    sane_makeflags=$$MFLAGS; \
40  else \
41    case $$MAKEFLAGS in \
42      *\\[\ \	]*) \
43        bs=\\; \
44        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
45          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
46    esac; \
47  fi; \
48  skip_next=no; \
49  strip_trailopt () \
50  { \
51    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
52  }; \
53  for flg in $$sane_makeflags; do \
54    test $$skip_next = yes && { skip_next=no; continue; }; \
55    case $$flg in \
56      *=*|--*) continue;; \
57        -*I) strip_trailopt 'I'; skip_next=yes;; \
58      -*I?*) strip_trailopt 'I';; \
59        -*O) strip_trailopt 'O'; skip_next=yes;; \
60      -*O?*) strip_trailopt 'O';; \
61        -*l) strip_trailopt 'l'; skip_next=yes;; \
62      -*l?*) strip_trailopt 'l';; \
63      -[dEDm]) skip_next=yes;; \
64      -[JT]) skip_next=yes;; \
65    esac; \
66    case $$flg in \
67      *$$target_option*) has_opt=yes; break;; \
68    esac; \
69  done; \
70  test $$has_opt = yes
71am__make_dryrun = (target_option=n; $(am__make_running_with_option))
72am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
73pkgdatadir = $(datadir)/@PACKAGE@
74pkgincludedir = $(includedir)/@PACKAGE@
75pkglibdir = $(libdir)/@PACKAGE@
76pkglibexecdir = $(libexecdir)/@PACKAGE@
77am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
78install_sh_DATA = $(install_sh) -c -m 644
79install_sh_PROGRAM = $(install_sh) -c
80install_sh_SCRIPT = $(install_sh) -c
81INSTALL_HEADER = $(INSTALL_DATA)
82transform = $(program_transform_name)
83NORMAL_INSTALL = :
84PRE_INSTALL = :
85POST_INSTALL = :
86NORMAL_UNINSTALL = :
87PRE_UNINSTALL = :
88POST_UNINSTALL = :
89subdir = .
90ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
91am__aclocal_m4_deps = $(top_srcdir)/configure.ac
92am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
93	$(ACLOCAL_M4)
94DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
95	$(am__configure_deps) $(dist_theme_DATA) $(am__DIST_COMMON)
96am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
97 configure.lineno config.status.lineno
98mkinstalldirs = $(install_sh) -d
99CONFIG_CLEAN_FILES =
100CONFIG_CLEAN_VPATH_FILES =
101AM_V_P = $(am__v_P_@AM_V@)
102am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
103am__v_P_0 = false
104am__v_P_1 = :
105AM_V_GEN = $(am__v_GEN_@AM_V@)
106am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
107am__v_GEN_0 = @echo "  GEN     " $@;
108am__v_GEN_1 =
109AM_V_at = $(am__v_at_@AM_V@)
110am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
111am__v_at_0 = @
112am__v_at_1 =
113SOURCES =
114DIST_SOURCES =
115am__can_run_installinfo = \
116  case $$AM_UPDATE_INFO_DIR in \
117    n|no|NO) false;; \
118    *) (install-info --version) >/dev/null 2>&1;; \
119  esac
120am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
121am__vpath_adj = case $$p in \
122    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
123    *) f=$$p;; \
124  esac;
125am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
126am__install_max = 40
127am__nobase_strip_setup = \
128  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
129am__nobase_strip = \
130  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
131am__nobase_list = $(am__nobase_strip_setup); \
132  for p in $$list; do echo "$$p $$p"; done | \
133  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
134  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
135    if (++n[$$2] == $(am__install_max)) \
136      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
137    END { for (dir in files) print dir, files[dir] }'
138am__base_list = \
139  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
140  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
141am__uninstall_files_from_dir = { \
142  test -z "$$files" \
143    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
144    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
145         $(am__cd) "$$dir" && rm -f $$files; }; \
146  }
147am__installdirs = "$(DESTDIR)$(themedir)"
148DATA = $(dist_theme_DATA)
149am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
150am__DIST_COMMON = $(srcdir)/Makefile.in COPYING ChangeLog NEWS README \
151	install-sh missing
152DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
153distdir = $(PACKAGE)-$(VERSION)
154top_distdir = $(distdir)
155am__remove_distdir = \
156  if test -d "$(distdir)"; then \
157    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
158      && rm -rf "$(distdir)" \
159      || { sleep 5 && rm -rf "$(distdir)"; }; \
160  else :; fi
161am__post_remove_distdir = $(am__remove_distdir)
162GZIP_ENV = --best
163DIST_ARCHIVES = $(distdir).tar.xz
164DIST_TARGETS = dist-xz
165distuninstallcheck_listfiles = find . -type f -print
166am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
167  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
168distcleancheck_listfiles = find . -type f -print
169ACLOCAL = @ACLOCAL@
170AMTAR = @AMTAR@
171AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
172AUTOCONF = @AUTOCONF@
173AUTOHEADER = @AUTOHEADER@
174AUTOMAKE = @AUTOMAKE@
175AWK = @AWK@
176CYGPATH_W = @CYGPATH_W@
177DEFS = @DEFS@
178ECHO_C = @ECHO_C@
179ECHO_N = @ECHO_N@
180ECHO_T = @ECHO_T@
181INSTALL = @INSTALL@
182INSTALL_DATA = @INSTALL_DATA@
183INSTALL_PROGRAM = @INSTALL_PROGRAM@
184INSTALL_SCRIPT = @INSTALL_SCRIPT@
185INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
186LIBOBJS = @LIBOBJS@
187LIBS = @LIBS@
188LTLIBOBJS = @LTLIBOBJS@
189MAKEINFO = @MAKEINFO@
190MKDIR_P = @MKDIR_P@
191PACKAGE = @PACKAGE@
192PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
193PACKAGE_NAME = @PACKAGE_NAME@
194PACKAGE_STRING = @PACKAGE_STRING@
195PACKAGE_TARNAME = @PACKAGE_TARNAME@
196PACKAGE_URL = @PACKAGE_URL@
197PACKAGE_VERSION = @PACKAGE_VERSION@
198PATH_SEPARATOR = @PATH_SEPARATOR@
199SET_MAKE = @SET_MAKE@
200SHELL = @SHELL@
201STRIP = @STRIP@
202VERSION = @VERSION@
203abs_builddir = @abs_builddir@
204abs_srcdir = @abs_srcdir@
205abs_top_builddir = @abs_top_builddir@
206abs_top_srcdir = @abs_top_srcdir@
207am__leading_dot = @am__leading_dot@
208am__tar = @am__tar@
209am__untar = @am__untar@
210bindir = @bindir@
211build_alias = @build_alias@
212builddir = @builddir@
213datadir = @datadir@
214datarootdir = @datarootdir@
215docdir = @docdir@
216dvidir = @dvidir@
217exec_prefix = @exec_prefix@
218host_alias = @host_alias@
219htmldir = @htmldir@
220includedir = @includedir@
221infodir = @infodir@
222install_sh = @install_sh@
223libdir = @libdir@
224libexecdir = @libexecdir@
225localedir = @localedir@
226localstatedir = @localstatedir@
227mandir = @mandir@
228mkdir_p = @mkdir_p@
229oldincludedir = @oldincludedir@
230pdfdir = @pdfdir@
231prefix = @prefix@
232program_transform_name = @program_transform_name@
233psdir = @psdir@
234sbindir = @sbindir@
235sharedstatedir = @sharedstatedir@
236srcdir = @srcdir@
237sysconfdir = @sysconfdir@
238target_alias = @target_alias@
239top_build_prefix = @top_build_prefix@
240top_builddir = @top_builddir@
241top_srcdir = @top_srcdir@
242ICON_SIZES = 16x16 22x22 24x24 32x32 36x36 48x48 64x64 72x72 96x96 \
243  128x128 192x192 256x256 512x512 scalable
244
245ICON_CONTEXTS = actions animations apps categories devices emblems emotes \
246  filesystems intl mimetypes places status stock
247
248STOCK_SUBS = chart code data form image io media navigation net object table text
249themedir = $(datadir)/icons/hicolor
250dist_theme_DATA = index.theme
251EXTRA_DIST = COPYING README NEWS autogen.sh
252all: all-am
253
254.SUFFIXES:
255am--refresh: Makefile
256	@:
257$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
258	@for dep in $?; do \
259	  case '$(am__configure_deps)' in \
260	    *$$dep*) \
261	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
262	      $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
263		&& exit 0; \
264	      exit 1;; \
265	  esac; \
266	done; \
267	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
268	$(am__cd) $(top_srcdir) && \
269	  $(AUTOMAKE) --foreign Makefile
270Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
271	@case '$?' in \
272	  *config.status*) \
273	    echo ' $(SHELL) ./config.status'; \
274	    $(SHELL) ./config.status;; \
275	  *) \
276	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
277	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
278	esac;
279
280$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
281	$(SHELL) ./config.status --recheck
282
283$(top_srcdir)/configure:  $(am__configure_deps)
284	$(am__cd) $(srcdir) && $(AUTOCONF)
285$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
286	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
287$(am__aclocal_m4_deps):
288install-dist_themeDATA: $(dist_theme_DATA)
289	@$(NORMAL_INSTALL)
290	@list='$(dist_theme_DATA)'; test -n "$(themedir)" || list=; \
291	if test -n "$$list"; then \
292	  echo " $(MKDIR_P) '$(DESTDIR)$(themedir)'"; \
293	  $(MKDIR_P) "$(DESTDIR)$(themedir)" || exit 1; \
294	fi; \
295	for p in $$list; do \
296	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
297	  echo "$$d$$p"; \
298	done | $(am__base_list) | \
299	while read files; do \
300	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(themedir)'"; \
301	  $(INSTALL_DATA) $$files "$(DESTDIR)$(themedir)" || exit $$?; \
302	done
303
304uninstall-dist_themeDATA:
305	@$(NORMAL_UNINSTALL)
306	@list='$(dist_theme_DATA)'; test -n "$(themedir)" || list=; \
307	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
308	dir='$(DESTDIR)$(themedir)'; $(am__uninstall_files_from_dir)
309tags TAGS:
310
311ctags CTAGS:
312
313cscope cscopelist:
314
315
316distdir: $(DISTFILES)
317	$(am__remove_distdir)
318	test -d "$(distdir)" || mkdir "$(distdir)"
319	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
320	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
321	list='$(DISTFILES)'; \
322	  dist_files=`for file in $$list; do echo $$file; done | \
323	  sed -e "s|^$$srcdirstrip/||;t" \
324	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
325	case $$dist_files in \
326	  */*) $(MKDIR_P) `echo "$$dist_files" | \
327			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
328			   sort -u` ;; \
329	esac; \
330	for file in $$dist_files; do \
331	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
332	  if test -d $$d/$$file; then \
333	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
334	    if test -d "$(distdir)/$$file"; then \
335	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
336	    fi; \
337	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
338	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
339	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
340	    fi; \
341	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
342	  else \
343	    test -f "$(distdir)/$$file" \
344	    || cp -p $$d/$$file "$(distdir)/$$file" \
345	    || exit 1; \
346	  fi; \
347	done
348	-test -n "$(am__skip_mode_fix)" \
349	|| find "$(distdir)" -type d ! -perm -755 \
350		-exec chmod u+rwx,go+rx {} \; -o \
351	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
352	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
353	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
354	|| chmod -R a+r "$(distdir)"
355dist-gzip: distdir
356	tardir=$(distdir) && $(am__tar) | eval GZIP= gzip $(GZIP_ENV) -c >$(distdir).tar.gz
357	$(am__post_remove_distdir)
358
359dist-bzip2: distdir
360	tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
361	$(am__post_remove_distdir)
362
363dist-lzip: distdir
364	tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
365	$(am__post_remove_distdir)
366dist-xz: distdir
367	tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
368	$(am__post_remove_distdir)
369
370dist-tarZ: distdir
371	@echo WARNING: "Support for distribution archives compressed with" \
372		       "legacy program 'compress' is deprecated." >&2
373	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
374	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
375	$(am__post_remove_distdir)
376
377dist-shar: distdir
378	@echo WARNING: "Support for shar distribution archives is" \
379	               "deprecated." >&2
380	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
381	shar $(distdir) | eval GZIP= gzip $(GZIP_ENV) -c >$(distdir).shar.gz
382	$(am__post_remove_distdir)
383
384dist-zip: distdir
385	-rm -f $(distdir).zip
386	zip -rq $(distdir).zip $(distdir)
387	$(am__post_remove_distdir)
388
389dist dist-all:
390	$(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
391	$(am__post_remove_distdir)
392
393# This target untars the dist file and tries a VPATH configuration.  Then
394# it guarantees that the distribution is self-contained by making another
395# tarfile.
396distcheck: dist
397	case '$(DIST_ARCHIVES)' in \
398	*.tar.gz*) \
399	  eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).tar.gz | $(am__untar) ;;\
400	*.tar.bz2*) \
401	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
402	*.tar.lz*) \
403	  lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
404	*.tar.xz*) \
405	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
406	*.tar.Z*) \
407	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
408	*.shar.gz*) \
409	  eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).shar.gz | unshar ;;\
410	*.zip*) \
411	  unzip $(distdir).zip ;;\
412	esac
413	chmod -R a-w $(distdir)
414	chmod u+w $(distdir)
415	mkdir $(distdir)/_build $(distdir)/_build/sub $(distdir)/_inst
416	chmod a-w $(distdir)
417	test -d $(distdir)/_build || exit 0; \
418	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
419	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
420	  && am__cwd=`pwd` \
421	  && $(am__cd) $(distdir)/_build/sub \
422	  && ../../configure \
423	    $(AM_DISTCHECK_CONFIGURE_FLAGS) \
424	    $(DISTCHECK_CONFIGURE_FLAGS) \
425	    --srcdir=../.. --prefix="$$dc_install_base" \
426	  && $(MAKE) $(AM_MAKEFLAGS) \
427	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
428	  && $(MAKE) $(AM_MAKEFLAGS) check \
429	  && $(MAKE) $(AM_MAKEFLAGS) install \
430	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
431	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
432	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
433	        distuninstallcheck \
434	  && chmod -R a-w "$$dc_install_base" \
435	  && ({ \
436	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
437	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
438	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
439	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
440	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
441	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
442	  && rm -rf "$$dc_destdir" \
443	  && $(MAKE) $(AM_MAKEFLAGS) dist \
444	  && rm -rf $(DIST_ARCHIVES) \
445	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
446	  && cd "$$am__cwd" \
447	  || exit 1
448	$(am__post_remove_distdir)
449	@(echo "$(distdir) archives ready for distribution: "; \
450	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
451	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
452distuninstallcheck:
453	@test -n '$(distuninstallcheck_dir)' || { \
454	  echo 'ERROR: trying to run $@ with an empty' \
455	       '$$(distuninstallcheck_dir)' >&2; \
456	  exit 1; \
457	}; \
458	$(am__cd) '$(distuninstallcheck_dir)' || { \
459	  echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
460	  exit 1; \
461	}; \
462	test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
463	   || { echo "ERROR: files left after uninstall:" ; \
464	        if test -n "$(DESTDIR)"; then \
465	          echo "  (check DESTDIR support)"; \
466	        fi ; \
467	        $(distuninstallcheck_listfiles) ; \
468	        exit 1; } >&2
469distcleancheck: distclean
470	@if test '$(srcdir)' = . ; then \
471	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
472	  exit 1 ; \
473	fi
474	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
475	  || { echo "ERROR: files left in build directory after distclean:" ; \
476	       $(distcleancheck_listfiles) ; \
477	       exit 1; } >&2
478check-am: all-am
479check: check-am
480all-am: Makefile $(DATA)
481installdirs:
482	for dir in "$(DESTDIR)$(themedir)"; do \
483	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
484	done
485install: install-am
486install-exec: install-exec-am
487install-data: install-data-am
488uninstall: uninstall-am
489
490install-am: all-am
491	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
492
493installcheck: installcheck-am
494install-strip:
495	if test -z '$(STRIP)'; then \
496	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
497	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
498	      install; \
499	else \
500	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
501	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
502	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
503	fi
504mostlyclean-generic:
505
506clean-generic:
507
508distclean-generic:
509	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
510	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
511
512maintainer-clean-generic:
513	@echo "This command is intended for maintainers to use"
514	@echo "it deletes files that may require special tools to rebuild."
515clean: clean-am
516
517clean-am: clean-generic mostlyclean-am
518
519distclean: distclean-am
520	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
521	-rm -f Makefile
522distclean-am: clean-am distclean-generic
523
524dvi: dvi-am
525
526dvi-am:
527
528html: html-am
529
530html-am:
531
532info: info-am
533
534info-am:
535
536install-data-am: install-dist_themeDATA
537	@$(NORMAL_INSTALL)
538	$(MAKE) $(AM_MAKEFLAGS) install-data-hook
539install-dvi: install-dvi-am
540
541install-dvi-am:
542
543install-exec-am:
544
545install-html: install-html-am
546
547install-html-am:
548
549install-info: install-info-am
550
551install-info-am:
552
553install-man:
554
555install-pdf: install-pdf-am
556
557install-pdf-am:
558
559install-ps: install-ps-am
560
561install-ps-am:
562
563installcheck-am:
564
565maintainer-clean: maintainer-clean-am
566	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
567	-rm -rf $(top_srcdir)/autom4te.cache
568	-rm -f Makefile
569maintainer-clean-am: distclean-am maintainer-clean-generic
570
571mostlyclean: mostlyclean-am
572
573mostlyclean-am: mostlyclean-generic
574
575pdf: pdf-am
576
577pdf-am:
578
579ps: ps-am
580
581ps-am:
582
583uninstall-am: uninstall-dist_themeDATA
584
585.MAKE: install-am install-data-am install-strip
586
587.PHONY: all all-am am--refresh check check-am clean clean-generic \
588	cscopelist-am ctags-am dist dist-all dist-bzip2 dist-gzip \
589	dist-lzip dist-shar dist-tarZ dist-xz dist-zip distcheck \
590	distclean distclean-generic distcleancheck distdir \
591	distuninstallcheck dvi dvi-am html html-am info info-am \
592	install install-am install-data install-data-am \
593	install-data-hook install-dist_themeDATA install-dvi \
594	install-dvi-am install-exec install-exec-am install-html \
595	install-html-am install-info install-info-am install-man \
596	install-pdf install-pdf-am install-ps install-ps-am \
597	install-strip installcheck installcheck-am installdirs \
598	maintainer-clean maintainer-clean-generic mostlyclean \
599	mostlyclean-generic pdf pdf-am ps ps-am tags-am uninstall \
600	uninstall-am uninstall-dist_themeDATA
601
602.PRECIOUS: Makefile
603
604
605install-data-hook:
606	mkdir -p $(DESTDIR)$(themedir)
607	for dir in $(ICON_SIZES); do \
608	  for ctxt in $(ICON_CONTEXTS); do \
609	    mkdir -p $(DESTDIR)$(themedir)/$$dir/$$ctxt; \
610	    if [ "$$ctxt" = "stock" ]; then \
611	      for sub in $(STOCK_SUBS); do \
612	        mkdir -p $(DESTDIR)$(themedir)/$$dir/$$ctxt/$$sub; \
613	      done \
614	    fi \
615	  done \
616	done
617	mkdir -p $(DESTDIR)$(datadir)/icons/hicolor/symbolic/apps
618
619# Tell versions [3.59,3.63) of GNU make to not export all variables.
620# Otherwise a system limit (for SysV at least) may be exceeded.
621.NOEXPORT:
622